package cn.iocoder.yudao.module.system.enums.device;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DeviceInformationEnum {

    CHARGING_STATION(1, "充电桩"),
    Conveyor_line(2, "输送线"),
    PALLETIZER(3, "码垛机"),
    DISMANTLING_MACHINE(4, "拆垛机"),
    AUTOMATIC_DOOR(5, "自动门"),
    HOIST(6, "提升机"),
    SIGNAL_LIGHT(7, "信号灯"),
    BUTTON_BOX(8, "按钮盒");

    /**
     * 类型
     */
    private final Integer type;
    /**
     * 说明
     */
    private final String msg;
}
